LISTGEO(1)

NAME
listgeo - dump geotiff metadata

SYNOPSIS
listgeo [-tfw] [-no_norm] [-proj4] [-t DIR] file

DESCRIPTION

The program listgeo takes a GeoTIFF file as input and dumps to the standard output a GeoTIFF "metadata" file, which is human readable, and may also be used as input to other programs which use the "GTIFImport" routine, such as geotifcp.

OPTIONS
listgeo accepts the following options:

-d  report lat/long corners in decimal degrees instead of DMS

-tfw
    Generate a .tfw (ESRI TIFF World) file for the target file

-no-norm
    Don't report 'normalized' parameter values

-proj4
    Report PROJ.4 equivelent projection definition

-t DIR
    force to look in DIR for EPSG_CVS files, overriding default behaviour

OTHER INFO
This program is distribuited with libgeotiff software. The home page is located at http://www.remotesensing.org/geotiff/geotiff.html. Here you can find links about other relating projects. A mailing list about libgeotiff development is currenctly active at geotiff@lists.maptools.org.

AUTHORS
Niles Ritter, Frank Warmerdam <warmerdam@pobox.com>, Derrick J. Brashear <shadow@dementia.org> and many others contribuitors.

SEE ALSO
geotifcp(1)